MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第93行: 第93行:
.CodeMirror {
.CodeMirror {
     border: 1px solid #c8ccd1;
     border: 1px solid #c8ccd1;
}
/* info类模板 */
.infobox {
  margin:0 auto;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), 0 1px 2px rgba(0, 0, 0, 0.10);
  border-radius: 5px;
  overflow: hidden;
  border: 0.5px solid #ddd;
}
.infotemplatebox {
  padding: 0.2em;
  float: middle;
  clear: middle;
  border-radius: 4px;
  background: rgba(251,251,251);
}
.infoBoxTitle {
    margin: 3px auto;
    padding: 0;
    text-align: center;
    font-weight: 700;
}
.infoBoxIcon {
    display: table-cell;
    padding: 2px 0 2px .5em;
    vertical-align: middle;
}
.infoBoxText {
    display: table-cell;
    padding: .25em .5em .25em 1.3em;
    width: 100%;
    vertical-align: middle;
}
.infoBoxContent {
  padding: 0.6em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #ddd;
  background: rgba(251,251,251);
}
.infoBoxBelow {
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
}
/* 隐藏用户评论头像 */
/* 隐藏用户评论头像 */